 .audience-header a,  .top-header a,  .sticky-nav a, .footer-background a{
  text-decoration:none;
}
.promoblock a, .promoblock a:visited {text-decoration:none;
color:#015A20;
}

.blockrow a:hover{color:#333;}



  /*Fix until we get new CSS*/
  /*Overall/Generic  */

  .overallbody{
    margin: 0px; background-color:#fff;}
  
  .overall{
    width:100%;
 
  }  
  
  .searchinput{
    max-width:11.1rem;
    font-size:1.6rem;
    margin:0rem;padding:0rem;float:left;
    margin-right:0.2rem;
    margin-top:0.1rem;}
  


.nine-fifty{
    width:95.5rem;
    min-width: 95.5rem;
    max-width: 95.5rem;
    margin-left:auto;
    margin-right:auto;
  }
  
  .main-body-minimum{
   min-height:100%;
}
  .top-menu-search-holder{
    float:right;
    min-width:10rem;  
  } 



.blockrow  img {margin:0rem;}
    
.blockfirst {padding-top:0.0rem;}
.blockrowbottom{clear:both;padding-top:0.0rem;}    

  
  
.macroholder{background-color:#c7e1e0;}

 
/*Bottom navigation Bar  */
  .sticky-nav{
    position:fixed;
    bottom:0px;
    width:100%;
    background-color:#474747;
    height:5.5rem;
    z-index:2000;
  }  
  
  .sticky-menu{color:#dbdbdb;padding-top:1.6rem; }
  .sticky-menu a, .sticky-menu span{color:#dbdbdb;text-decoration:none;padding-right:0.5rem;font-size:1.2rem;}
  .sticky-menu a:visited{color:#dbdbdb;text-decoration:none;}
  .sticky-menu a:hover{color:#fba81a;}
  
 /*Big - STAFF STUDENT*/
   .sticky-menu-big{
    padding-right:0.5rem;
    float:right;
    font-weight:bold;font-size:1.6rem;
  }
  .sticky-menu-big a{color:#fff;text-decoration:none;}
  .sticky-menu-big a:visited{color:#fff;text-decoration:none;}
  .sticky-menu-big a:hover{color:#fba81a;}

/*AUDIENCE HEADER  */
  .audience-header{
    background-color:#fba81a;
    height: 3.6rem;
    border-top:0.2rem solid white;
    border-bottom:0.3rem solid white;
  }
  .audience-menu{
    font-size: 1.5rem;
    font-family:'PT Sans Narrow', sans-serif;
    font-weight: 700;
    text-align:right;
    text-transform:uppercase;
    padding-top:0.7rem;
   }
  .audience-menu-link,.audience-menu-link:visited{ padding-top:0.5rem;padding-left:1rem;text-decoration:none; color:#474747;}
  .audience-menu a:hover{color:#000;}
  
  
/*TOP/MAIN HEADER  */
  .top-header{
    background-color:#015a20;
    height: 7rem;
    min-height:7rem;
    border-bottom: .7rem solid #fba81a;
  }
  .topmulogo{width:17.5rem;min-width:17.5rem;height:7rem;min-height:7rem;padding:0rem 2.5rem;margin:0rem;float:left;border:0;}
  

  
     div.searchsubmit{
    max-width:2.6rem;
        max-height:2.3rem;
       
        min-width:2.6rem;
        min-height:2.3rem;
        background-color:#015a20;
        background-repeat:no-repeat;
        border:0px;
        background-size: cover;
border: 0.2rem solid #004819;
    float:right;
    cursor:pointer;
      }
    
  form.search{margin:0rem;padding:0rem;}
  .mainnav{font-size:1.6rem;}
  .top-menu{  }
  .top-menu-spacer {padding-top: 2.5rem;}
  .top-menu a, .top-menu a:visited{text-decoration:none;color:#fff;padding-right:0.75rem;}
  .top-menu a:hover{color:#fba81a}
 
  
  
/*End Top/Main Menu styling */



/*LEFT NAV STYLING*/
  .sidenav{padding:0 1.0rem 0 0; margin:0 0 1.0rem 0;width:24rem;background-color:#FFF;border-right:.1rem solid #ebebeb;  }   /*min-height:35.0rem;*/
  
 /* first level */
.sidenav ul{padding:0; margin:0;}
.sidenav li{list-style:none;padding:0;margin:0;font-size:1.6rem;font-weight:normal;border-bottom:.1rem solid #ebebeb; }
.sidenav li a{display:block;padding:1.0rem 1.5rem; text-decoration:none;color:#015a20;}
.sidenav li a:visited{text-decoration:none;color:#015a20;}
.sidenav li a:hover{color:#fff;background-color:#015a20;}
.sidenav li.active a{color:#fff;background-color:#015a20;}





/* second level */
.sidenav ul ul{padding-left:1.0rem;margin:0;background-color:#F2F2F2;}
.sidenav li.active li{list-style:none;padding:.5rem;margin:0;border:0rem;font-size:1.4rem; line-height:2.2rem;font-weight:normal;  }
.sidenav li.active li a{display:block;padding:.5rem 1.0rem;text-decoration:none;color:#333333;background-color:#F2F2F2;}
.sidenav li.active li a:visited{text-decoration:none;color:#333333;}  
.sidenav li.active li a:hover{color:#015a20;background-color:#F2F2F2;text-decoration:underline;}
.sidenav li.active li.active a{color:#015a20;background-color:#F2F2F2;text-decoration:none;background:none;font-weight:bold;}


  
/* third level */
.sidenav ul ul ul{padding-left:1.0rem;margin:0;background-color:#F2F2F2;}
.sidenav li.active li.active li{list-style:none;padding:.5rem;margin:0;border:0rem;font-size:1.2rem; line-height:1.8rem;font-weight:normal;  }
.sidenav li.active li.active li a{display:block;padding:0rem .5rem 0rem 1.0rem;text-decoration:none;color:#333333;font-weight:normal;}
.sidenav li.active li.active li a:visited{text-decoration:none;color:#333333;}
.sidenav li.active li.active li a:hover{color:#015a20;background-color:#F2F2F2;text-decoration:underline;}
.sidenav li.active li.active li.active a{color:#015a20;background-color:#F2F2F2;text-decoration:none;background:none;font-weight:bold;}
  

/* fourth level */
.sidenav ul ul ul ul{padding-left:1.0rem;margin:0;background-color:#F2F2F2;}
.sidenav li.active li.active li.active li{list-style:none;padding:.5rem;margin:0;border:0rem;font-size:1.2rem; line-height:1.8rem;font-weight:normal;  }
.sidenav li.active li.active li.active li a{display:block;padding:0rem .5rem 0rem 1.0rem;text-decoration:none;color:#696969;font-weight:normal;}
.sidenav li.active li.active li.active  li a:visited{text-decoration:none;color:#696969;}
.sidenav li.active li.active li.active li a:hover{color:#015a20;background-color:#F2F2F2;text-decoration:underline;}
.sidenav li.active li.active li.active li.active a{color:#015a20;background-color:#F2F2F2;text-decoration:none;background:none;font-weight:bold;}

/* fifth level */
.sidenav ul ul ul ul ul{padding-left:1.0rem;margin:0;background-color:#F2F2F2;}
.sidenav li.active li.active li.active li.active li{list-style:none;padding:.5rem;margin:0;border:0rem;font-size:1.2rem; line-height:1.8rem;font-weight:normal;  }
.sidenav li.active li.active li.active li.active li a{display:block;padding:0rem .5rem 0rem 1.0rem;text-decoration:none;color:#696969;font-weight:normal;}
.sidenav li.active li.active li.active li.active  li a:visited{text-decoration:none;color:#696969;}
.sidenav li.active li.active li.active li.active li a:hover{color:#015a20;background-color:#F2F2F2;text-decoration:underline;}
.sidenav li.active li.active li.active li.active li.active a{color:#015a20;background-color:#F2F2F2;text-decoration:none;background:none;font-weight:bold;}  
  


/*END LEFT NAV STYLING */



/* breadcrumbs */
.crumbtrail {clear:both; padding:0; margin:0;font-size:1.2rem;line-height:1.8rem;color:#696969;}
.crumbtrail ul{padding:0; margin:1rem 0 0 0;}
.crumbtrail li{list-style-type:none; display:inline; padding:0rem .5rem 0 0;}
.crumbtrail li img{margin:0em; padding-left:.5rem}
  

.crumbtrail img {width:1rem;height:.75rem;}



   /* page headings */
h1.pagetitle, h2.pagetitle{
  margin:.25rem 0 1rem 0;
  padding:.5rem 0 1rem 0;
  color:#015a20;
  /*  background-color:#fff;
  text-transform:capitalize; removed per TP, 090914*/
  width:100%;
  border-bottom: 0.1rem solid #EBEBEB;
 
  }


 
 /*FOOTER Styling */
 .socialimgsmall {width:1.6rem;height:1.6rem;margin:0rem;padding:0rem;}

.footer-icon{
    height:5rem;
    width:6rem;
    background-repeat:no-repeat;
  }
  

.footer-placer{
  width:100%;
  min-width:100%;

}
.footer-background{
    background-color:#015a20;
   border-top:0.4rem solid #fba81a;
    height:19.5rem;
 
  }

 
  .footer-first-line{padding-top:2rem;}
  .footer-address-holder{
    padding-top:1.4rem;
    color:#aed0ba;
    font-size:1.2rem;
    line-height:2rem;
    float:left;  
  
  }

.footer-address-holder a{text-decoration:none;color:#aed0ba;}
.footer-address-holder a:hover{text-decoration:none;color:#fff;}
  .footer-icon-block{
    float:left;
    padding-right:.5rem;   
}
  .footer-icon-holder{
    float:right;
}
  .foot-icon{
    min-width:5rem;
    min-height:6rem;
    -webkit-background-size: 100% auto;
-moz-background-size: 100% auto;
background-size: 100% auto;
background-repeat:no-repeat;
  }
  



  .footer-second-line{
    clear:both;
    color:#aed0ba;
    font-size:1.2rem;line-height:2.0rem;   
 text-decoration:none; 
  }
  .footer-second-line a, .footer-second-line a:visited, a.footer-second-line, a.footer-second-line:visited{color:#aed0ba;text-decoration:none;}
  .footer-second-line a:hover, a.footer-second-line:hover{color:#ffffff;}
  
 /*END FOOTER CSS*/


    .topmulogo-link{
    float:left;
  }
  .threeblockfix{
    background-color:#E5E5E5;overflow:auto;
  }


.mobile-full-width{
    width:100%;
  }  
  
  .mobile-menu-icon{
    width:3rem;
    height:2.8rem;
    background-size:cover;
    float:left;
      min-height:2.8rem;min-width:3rem;
     border:.1rem solid #004819;
  }  
  
  .mobile-menu-icon-holder{
    float:right;height:2.8rem;margin-top:2.8rem;margin-right:1rem;
   
    
  }
  .mobile-menu-search{
     border:.1rem solid #004819;
    width:3rem;
  height:2.8rem;
    float:left;
     background-size:cover;
     min-height:2.8rem;min-width:3rem;
    margin-right:0.7rem;
  }

  .mobile-menu-icon:hover{
    background-color:#e5e5e5;

  }
  .mobile-menu-search:hover{
     background-color:#e5e5e5;
    
  }
  
  
  .mobile-topmulogo{width:17.5rem; height:7rem; padding-right:2.5rem;padding-left:0.5rem;float:left;border:0px;min-height:7rem;min-width:17.5rem;}
  
.mobile-main-menu{
    width:100%;
  display:none;
  }
  


  

.mobile-main-menu-item, .mobile-main-menu-audience {
   padding:.5rem;
   font-size:2rem;
   display:block;
  }
  .mobile-main-menu-item{background-color:#015A20; }
  .mobile-main-menu-audience{background-color:#FBA81A;  }
  
  .mobile-main-menu-item a, .mobile-main-menu-item a:visited{color: #fff;text-decoration:none;}   
  .mobile-main-menu-item a:hover{color:#FBA81A;}
  .mobile-main-menu-audience a, .mobile-main-menu-audience a:visited{color: #333;text-decoration:none;}
  .mobile-main-menu-audience a:hover{color:#000;}
    
  .mobile-top-header{    
  background-color:#015a20;
   
    min-height:7.5rem;
    border-bottom: 0.7rem solid #fba81a;
    
  }

  .mobile-menu-heading{
    font-size:2rem;
    color: #850736;
    border-top:.2rem solid white;
    padding:.8rem;
  }
  


 
  

  .mobile-footer-background{
    background-color:#015a20;
  
  }


  
   .mobile-footer-spacer{
    width:32rem;max-width:32rem;
    margin-left:auto;
    margin-right:auto;
  padding-top:1rem;
  } 


.mobile-footiconimg{width:7.45rem; }

  .mobile-footer-icon-holder{
    padding-top:1rem;
  }
  
   .mobile-footer-address-holder {
    clear:both;
    padding-top:1.4rem;
    color:#fff;
    padding-left:2rem;padding-right:2rem;
    padding-bottom:3.5rem;font-size:1.2rem;line-height:2rem;
  }
  
  
  .mobile-footer-address-holder-title {
    font-weight:bold;
    display:block;
    color:#fff;
    font-size:1.6rem;line-height:2.6rem;

  }
a.mobile-footer-address-holder-title, a.mobile-footer-address-holder-title:visited{ color:#aed0ba;text-decoration:none;}
a.mobile-footer-address-holder-title:hover{color:#FFFFFF;text-decoration:none;}

/* MOBILE STICKY MENU */

.mobile-sticky{
    background-color:#474747;
    color:#dbdbdb;
    padding:1rem 0rem 2rem 0rem;
    width:100%;min-width:100%;
  }

  .mobile-menu-holder{width:100%;}
   .mobile-menu-holder ul{list-style-type:none;padding:0;margin:0;}
   .mobile-menu-holder li {border:0px;padding:1.5rem 1.5rem 1.5rem 2rem; } 


.mobile-sticky-holder {float:left;width:50%;color:#dbdbdb;}
.mobile-sticky-holder ul{margin-left:0rem;}

.mobile-sticky-audience {
  /*width:13.8rem;float:left;padding:1rem;margin: 0 auto;background-color:#015A20;border:.2rem solid #dbdbdb;  text-align:center;display:block;*/
  font-weight:bold;}


.mobile-sticky-audience a, .mobile-sticky-audience a:link, .mobile-sticky-audience a:visited{
  text-decoration:none;
  color:#dbdbdb;

}
    .mobile-sticky-audience a:hover{
  text-decoration:underline;
  color:#FBA81A;
}


/*.mobile-sticky-menu-item {
  width:8rem;float:left;padding:1rem;margin: 0 auto;border:none;text-align:center;color:#dbdbdb;} */

  .mobile-sticky-menu-item a, .mobile-sticky-menu-item a:visited{ 
  text-decoration:none;
  color:#dbdbdb;
}

.mobile-sticky-menu-item a:hover{text-decoration:underline;color:#FBA81A;}
 
/*.mobile-sticky-menu-icon{
    width:3rem;
    height:2.5rem;

    background-size:cover;
    float:right;
      min-height:2.7rem;min-width:3rem;
     border:.1rem solid #e5e5e5;
  }  
  
  .mobile-sticky-menu-icon-holder{
    float:right;height:2.5rem;margin-top:2.5rem;margin-right:2rem;
  
  } 

  .mobile-sticky-menu-icon:hover{
 background-image:url('/global/images/home-graphics/btn_menu_hover.svg');
    background-color:#e5e5e5;
  }
  */
  

/* END OF MOBILE STICKY MENU */


  .searchmenu{width:100%;background-color:#e4e4e4;display:none;}

     
  .searchboxholder{width:100%;overflow:auto;}
   .searchbox{width:80%;float:right;font-size:2rem;}
  .mobilesearchbox{width:72%;float:left;font-size:2rem;padding:0.6rem;}
  
  .searchbutton{border: .1rem solid #ffc50d;
background: #7e1e3e;
color: #fff;
font-weight: bold;
    float:right;
padding: 0.6rem 0.8rem;
text-decoration: none;
    cursor:pointer;
  }
  
  
  
  
  .mobile-promo-holder{
    width:100%;padding-bottom:5rem;
 
  }
  
  .mobile-promoblock{
    padding:1rem;   
 
  }

  /*COLUMN and CONTAINERS STYLING*/

  .FirstCol{float:left;width:25rem;}
  .MainArea{float:right;width:68.5rem;padding-left:2rem;}
  .SecondCol{float:left;width:48rem;}
  .ThirdCol{float:right;width:18rem;padding-left:1.5rem;}  
  .SecondColFull {width:100% }
   .mobileFirstCol{width:32rem;}
  .mobileMainArea{width:32rem;}
  .mobileSecondCol{width:32rem;}
  .mobileThirdCol{width:32rem;}
  .mobileSecondColFull {width:32rem; }
  
  
  
  
  .ThirdColHidden {display:none;}
  .clear-both{clear:both;}
  .fifty-left{float:left;width:33rem;padding-left:2rem;}
  .fifty-right{float:left;width:33rem;}
    .mobilefifty-left{width:32rem;}
  .mobilefifty-right{width:32rem;}
  
  

  /*##MOBILE NAV*/


  .mobilenav{background-color:#FBA81A;width:30rem;min-height:2.2rem;display:block;overflow:auto;padding:1rem;margin-bottom:1rem;}
  
  .mobile-select{
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    float:left;
    max-width:22rem;
    width:22rem;
    font-size:1.8rem;margin-right:1rem;
  }
  .mobile-back-button{
    font-size:1.6rem;
    border: 0.1rem solid #FFFF66;
    background: #eeeeee;
    color:#333333;
    font-weight:bold;
    padding:.5rem;
    text-decoration:none;
  
  
  }

.mobile-back-button:link, .mobile-back-button a:link, .mobile-back-button:visited, .mobile-back-button a:visited{
      color:#333333;
}
 

.threefour{
 width:74rem;float:left; 
}
.mobilethreefour{
 width:32rem; 
}


.bbutton {
    display: inline-block;
    background-color: #e5e5e5;
    font-family: Cutive;
    font-size: 1rem;
    text-decoration: none;
    color: #015a20;
    width:24rem;padding-right:0.5rem;
}

.backa{text-decoration:none;padding:0;}

.lessthan{background-color:#474747;color:#fff;float:left;padding:1.5rem 0.25rem 1.5rem 0.25rem;margin-right:0.5rem;}

/* Underline From Right */
.hvr-underline-from-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 100%;
  right: 0;
  bottom: 0;
  background: #015a20;
  height: 4px;
  -webkit-transition-property: left;
  transition-property: left;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-right:hover:before, .hvr-underline-from-right:focus:before, .hvr-underline-from-right:active:before {
  left: 0;
}    





